@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@500&family=Mouse+Memoirs&display=swap');


#carousel img {
	width:100%;
 	height:250px;
	object-fit: contain;
}


#card1 {
	box-shadow: 0 0 5px 5px #C25E5E inset;
}
#card2 {
	box-shadow: 0 0 5px 5px #C25E5E inset;
}
#card3 {
	box-shadow: 0 0 5px 5px #C25E5E inset;
}
#cardhead1 {
	font-family: 'Mouse Memoirs', sans-serif;
	color: #530004;
	font-size: 35px;

}
#cardhead2 {
	font-family: 'Mouse Memoirs', sans-serif;
	color: #530004;
	font-size: 35px;
	
}
#cardhead3 {
	font-family: 'Mouse Memoirs', sans-serif;
	color: #530004;
	font-size: 35px;
}